BODY {
  COLOR: #000000; 
  BACKGROUND-COLOR: #ffffff; }

A {
  COLOR: #990000; }
A:link {
  TEXT-DECORATION: underline; }
A:hover {
  TEXT-DECORATION: none; }
A:visited {
  COLOR: #770000; }
/* Page Header */
.SiteHeading  {
	text-align: center;
	font-size: 28px;
}
H1 .SubHeading {
	font-size: 24px;
}


/* Page Content Header */
H2 {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 18px;
  FONT-WEIGHT: bold;
  text-transform: capitalize;
  COLOR: #003399;
  TEXT-ALIGN: center;
  word-spacing: 2pt;
  white-space: nowrap; }

/* WebSite Header */
H3 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	text-transform: capitalize;
	COLOR: #000000;
	TEXT-ALIGN: center;
	word-spacing: 2pt;
	white-space: nowrap;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: #990000;
	border-style: solid;
	background-color: #DDD2CE;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
}

/* Table Data with Border or Section Header with Border */
H4 {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 14px;
  COLOR: #000000;
  letter-spacing: normal;
  TEXT-ALIGN: center;
  word-spacing: 5px; 
  margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px;
  padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px;
  border: #990000; border-style: solid; background-color: #DDD2CE;
  border-top-width: 3px; border-right-width: 3px; border-bottom-width: 3px; border-left-width: 3px; }

/* Section Heading (eg "Colours") */
H5 {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 16px;
  FONT-WEIGHT: bold;
  text-transform: capitalize;
  COLOR: #000000;
  TEXT-ALIGN: center;
  word-spacing: 3pt; }

/* Page Content Justified */
P {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 12px;
  COLOR: #000000;
  TEXT-ALIGN: justify;
  text-indent: 20px;
  word-spacing: 3px; }

/* Content Justified no-indent */
.p_left {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 12px;
  COLOR: #000000;
  TEXT-ALIGN: left;
  word-spacing: 3px; }

/* Content right */
.p_right {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 12px;
  COLOR: #000000;
  TEXT-ALIGN: right;
  word-spacing: 3px; }

/* Content center */
.p_center {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 12px;
  COLOR: #000000;
  TEXT-ALIGN: center;
  word-spacing: 3px; }

/* Bullet Point listing non-justified */
LI {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 12px;
  COLOR: #000000;
  TEXT-ALIGN: left;
  word-spacing: 3px; }

/* Left Hand Nav */
.nav {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  FONT-SIZE: 12px;
  FONT-WEIGHT: bold;
  text-transform: uppercase;
  COLOR: #990000;
  TEXT-ALIGN: left;
  white-space: nowrap;
  padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; }
A.nav:link {
  TEXT-DECORATION: none; }
A.nav:hover {
  BACKGROUND-COLOR: #EEEEEE;
  TEXT-DECORATION: none; }
A.nav:visited {
  COLOR: #990000;
  TEXT-DECORATION: none; }

.footer {
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  FONT-SIZE: 10px;
  COLOR: #000000;
  TEXT-ALIGN: center; }

DIV.page { 
  page-break-before: always }
